[Translations]
Your CD/DVD-ROM may not be ready yet. Continue to wait for the program loading? = 你的光驱可能还未完全启用。要继续等待加载这个程序吗?
(This may take a few minutes.) = (这可能会花费数分钟的时间.)
Loading...	=	载入中...
Please run Assetup.exe first !!	=	请先运行Assetup.exe
Can not open file	=	无法打开文件
GO	=	开始
OK = 确定
CANCEL	=	取消
STOP	=	停止
PAUSE	=	暂停
CONTINUE	=	继续
Driver	=	驱动程序
Utility	=	应用程序
Driver/Utility = 驱动程序/应用程序
Available Version	=	可安装版本
Installed Version	=	已安装版本
Reboot	=	重开机
Yes	=	是
No	=	否
Status	=	状态
Does not support	=	不支持
Outdated	=	可升级
Not installed	=	未安装
Updated	=	已升级
Installing	=	正在安装
Completed	=	安装完成
Preparing for setup	=	准备安装
Setup failed	=	安装失败
None	=	无
Please select the items you wish to install, and click GO to start the installation.	=	选择欲安装的项目, 按下 Go 开始安装
Installing the selected items now. Click STOP to terminate.	=	正在安装选取的项目, 按下 Stop 可暂停安装
Please select items to install	=	请选择要安装的项目
You can re-select the items, and press CONTINUE to continue installing.	=	按下 Continue 继续安装
Finishing the last installation...please wait...	=	正在结束最后安装的项目, 请稍候...
setup program is still running, closing this window can NOT stop the program. Are you sure to close the window?	=	尚有程序正在进行安装，关闭这个窗口不能中止安装程序。你确定要关闭?
Start to install the selected items	=	开始安装选取的项目
Stop installing	=	暂停安装
Continue installing selected items	=	继续安装选取的项目
Abort the installation	=	取消所有安装设置
Close this application	=	关闭这个应用程序
Minimize the window	=	将这个窗口最小化
The installation is complete, system is now rebooting... =	这个项目安装完成, 正在重新开机...
Number of Reboots after the installation: 	=	安装这些项目会重新开机的次数: 
Install now? 	=	确定要开始安装?
close the application?	=	确定要关闭程序?
Please insert the Support CD and then click OK !	=	请放入光盘再按下确定
There are uninstalled items, are you sure to cancel?	=	还有其它项目尚未安装, 您确定要取消吗?
Please install this item before installing the following drivers	=	安装下列的驱动程序必须先安装这个项目
Are you sure to cancel this item?	=	您确定要取消这个项目吗?
All installations have been completed.	=	所有选择的项目皆已安装完成
InstAll does not support the installation of TheSoftware. Please install this software from Support CD.	=	InstAll不支持TheSoftware的安装，请由Support CD进行安装。
The driver in use now for this device is Windows default driver.	=	这个设备目前使用的是Windows默认的驱动程序。
Please install the following item(s) first: 	=	必须先安装下列项目: 
Please select your action =	请选择您想运行的动作
Install recommended drivers and utilities.	=	安装建议的驱动程序及应用程序
Install drivers automatically from InstAll(recommended)		=	由 InstAll 自动安装需要的驱动程序(建议)
Install utilities automatically from InstAll(recommended)	=	由 InstAll 自动安装需要的应用程序(建议)
Customize the installations of drivers.	=	自订需要安装的驱动程序
Customize the installations of utilities.	=	自订需要安装的应用程序
You should install %1 before installing %2. Install %1 now? = 您必须在安装%2前先安装%1。现在需要安装%1吗？